<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SPA con HTML y CSS</title>
    <link rel="stylesheet" href="spa_row.css">
</head>
<body>
    <!-- Navbar -->
    <nav class="navbar">
        <a href="#home" class="nav-link">Home</a>
        <a href="#login" class="nav-link">Login</a>
    </nav>

    <!-- Hero Section -->
    <section id="home" class="hero">
        <img src="images/pokemon-hero.jpg" alt="Hero Image" class="hero-image">
    </section>

    <!-- Cards Section -->
    <section class="cards-section">
        <div class="card">
            <img src="images/1.jpeg" alt="Image 1" class="card-image">
            <h2 class="card-title">Pokemon 1</h2>
        </div>
        <div class="card">
            <img src="images/2.jpeg" alt="Image 2" class="card-image">
            <h2 class="card-title">Pokemon 2</h2>
        </div>
        <div class="card">
            <img src="images/3.jpeg" alt="Image 3" class="card-image">
            <h2 class="card-title">Pokemon 3</h2>
        </div>
        <div class="card">
            <img src="images/4.jpeg" alt="Image 4" class="card-image">
            <h2 class="card-title">Pokemon 4</h2>
        </div>
        <div class="card">
            <img src="images/5.jpeg" alt="Image 5" class="card-image">
            <h2 class="card-title">Pokemon 5</h2>
        </div>
        <div class="card">
            <img src="images/6.jpeg" alt="Image 6" class="card-image">
            <h2 class="card-title">Pokemon 6</h2>
        </div>
        <div class="card">
            <img src="images/7.jpeg" alt="Image 7" class="card-image">
            <h2 class="card-title">Pokemon 7</h2>
        </div>
        <div class="card">
            <img src="images/8.jpeg" alt="Image 8" class="card-image">
            <h2 class="card-title">Pokemon 8</h2>
        </div>
        <div class="card">
            <img src="images/9.jpeg" alt="Image 9" class="card-image">
            <h2 class="card-title">Pokemon 9</h2>
        </div>
        <div class="card">
            <img src="images/10.jpeg" alt="Image 10" class="card-image">
            <h2 class="card-title">Pokemon 10</h2>
        </div>

        <div class="card">
            <img src="images/11.jpeg" alt="Image 11" class="card-image">
            <h2 class="card-title">Pokemon 11</h2>
        </div>
        <div class="card">
            <img src="images/12.jpeg" alt="Image 12" class="card-image">
            <h2 class="card-title">Pokemon 12</h2>
        </div>
        <div class="card">
            <img src="images/13.jpeg" alt="Image 13" class="card-image">
            <h2 class="card-title">Pokemon 13</h2>
        </div>
        <div class="card">
            <img src="images/14.jpeg" alt="Image 14" class="card-image">
            <h2 class="card-title">Pokemon 14</h2>
        </div>
        <div class="card">
            <img src="images/15.jpeg" alt="Image 15" class="card-image">
            <h2 class="card-title">Pokemon 15</h2>
        </div>
        <div class="card">
            <img src="images/16.jpeg" alt="Image 16" class="card-image">
            <h2 class="card-title">Pokemon 16</h2>
        </div>
        

        

        
    </section>

    <!-- Contact Form Section -->
    <section id="contact" class="contact-form-section">
        <form>
            <h2 class="form-title">Contacto</h2>
            <div>
                <label for="name">Nombre:</label>
                <input type="text" id="name" name="name">
            </div>
            <div>
                <label for="email">Correo Electrónico:</label>
                <input type="email" id="email" name="email">
            </div>
            <div>
                <label for="message">Mensaje:</label>
                <textarea id="message" name="message"></textarea>
            </div>
            <div>
                <label for="subscribe">Suscribirse:</label>
                <input type="checkbox" id="subscribe" name="subscribe">
            </div>
            <div>
                <label>Género:</label>
                <label><input type="radio" name="gender" value="male"> Masculino</label>
                <label><input type="radio" name="gender" value="female"> Femenino</label>
                <label><input type="radio" name="gender" value="other"> Otro</label>
            </div>
            <div>
                <button type="submit">Enviar</button>
            </div>
        </form>
    </section>
    

    <!-- Footer -->
    <footer class="footer">
        <p>&copy; 2024 Poke SPA. <a href="#home">Home</a></p>
    </footer>
</body>
</html>
